Installing Eddie under Debian GNU/Linux (Sarge/Woody)?

Thomas Fischbacher <>
Fri Jul 15 19:46:55 CEST 2005



On Fri, 15 Jul 2005, Will Newton wrote:

> > there are no Erlang packages for Sarge, I resorted to installing those
> > from woody).
> 
> The ones from Woody are quite old now IIRC (R8). The erlang packages from sid 
> should install, and if they don't rebuilding should be trivial.

Well, so is eddie.

But I'll give it a try.

-- 
regards,                             (o_
 Thomas Fischbacher -  http://www.cip.physik.uni-muenchen.de/~tf  //\
(lambda (n) ((lambda (p q r) (p p q r)) (lambda (g x y)           V_/_
(if (= x 0) y (g g (- x 1) (* x y)))) n 1))                  (Debian GNU)



More information about the erlang-questions mailing list